2019-12-13 14:05 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001545FSSCPFREDpublic2008-08-31 17:07
ReporterHyper_Ion 
Assigned Tokarajorma 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001545: SEXPs Don't Include Subsystem Arguments
DescriptionSEXPs such as 'Order' and 'good-secondary-time' include a 'target ship' argument, but not a subsystem of that target.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001754resolvedkarajorma Ordering sexp cannot be ever compleated 
+Relationships

-Notes

~0009629

karajorma (administrator)

Not much I can do about good-secondary-time to fix it easily as the underlying code doesn't care about subsystems.

But the replacement for the Order SEXP should deal with subsystems.
+Notes

-Issue History
Date Modified Username Field Change
2007-12-24 19:35 Hyper_Ion New Issue
2007-12-24 22:11 karajorma Status new => assigned
2007-12-24 22:11 karajorma Assigned To => karajorma
2008-01-20 16:01 karajorma Severity tweak => feature
2008-08-22 17:17 karajorma Relationship added related to 0001754
2008-08-31 17:07 karajorma Status assigned => resolved
2008-08-31 17:07 karajorma Fixed in Version => 3.6.10
2008-08-31 17:07 karajorma Resolution open => fixed
2008-08-31 17:07 karajorma Note Added: 0009629
+Issue History